<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>
<body>
    <header></header>
    <main>
    <?php include('./partials/menu.php') ?>
    <div id="top-image">
<div class="container top-image">
            <h3 class="float-left">Complaint Form</h3>
            <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Form</a></p>
</div>
</div>
<div class="section-padding bg-light-white sample">
    <div class="container">
        <div class="row">
            <div class="col-md-4 order-md-2 mb-4">
                 <!--
                <h4 class="d-flex justify-content-between align-items-center mb-3">
                   
                    <span class="text-muted">Your cart</span>
                    <span class="badge badge-secondary badge-pill">1</span>

                </h4>
                <ul class="list-group mb-3">
                    <li class="list-group-item d-flex justify-content-between lh-condensed">
                        <div>
                            <h6 class="my-0">Test or Package Name</h6>
                            <i class="far fa-file-alt"></i>
                            <small class="text-muted">Sample Collection Charge (+350 BDT)</small>

                        </div>
                        <span class="text-muted">1250 BDT</span>
                        
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <span>Total (BDT)</span>
                        <strong>1600 BDT</strong>
                    </li>
                </ul>
                -->

            </div>
            <div class="col-md-8 order-md-1 billing-pg">
                <h4 class="mb-3">Complaint Form</h4>
                <form class="needs-validation" novalidate="">
                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <label for="firstName">Patient name</label>
                            <input type="text" class="form-control" id="firstName" placeholder="First name"
                                value="" required="">
                            <div class="invalid-feedback">
                                Valid name is required.
                            </div>
                        </div>
                        <div class="col-md-6 mb-3">
                            <label for="lastName">Last name</label>
                            <input type="text" class="form-control" id="lastName" placeholder="Last name"
                                value="" required="">
                            <div class="invalid-feedback">
                                Valid last name is required.
                            </div>
                        </div>
                    </div>
                    <div class="row">
                    <div class="col-md-6 mb-3">
                        <label for="email">Email <span class="text-muted">(Optional)</span></label>
                        <input type="email" class="form-control" id="email" placeholder="you@example.com">
                        <div class="invalid-feedback">
                            Please enter a valid email address for Sample Collection Updates.
                        </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <label for="address">Mobile</label>
                        <input type="text" class="form-control" id="address" placeholder="Mobile Number"
                            required="">
                        </div>
                    </div>
                    
                    <div class="row">
                        <div class="col-md-12">
                        <div class="form-group">
                            <label for="exampleFormControlTextarea1">Write your complaint here</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                        </div>

                    </div>
                    
                    
<!--
                    <h4 class="mb-3">Payment</h4>

                    <div class="d-block my-3">
                        <div class="custom-control custom-radio">
                            <input id="credit" name="paymentMethod" type="radio" class="custom-control-input" checked=""
                                required="">
                            <label class="custom-control-label" for="credit">Cash on Delivery</label>
                        </div>
                        <div class="custom-control custom-radio">
                            <input id="debit" name="paymentMethod" type="radio" class="custom-control-input"
                                required="">
                            <label class="custom-control-label" for="debit">Online Payment</label>
                        </div>
                        <div class="custom-control custom-radio">
                            <input id="paypal" name="paymentMethod" type="radio" class="custom-control-input"
                                required="">
                            <label class="custom-control-label" for="paypal">Others</label>
                        </div>
                    </div>
-->


                    <hr class="mb-4">
                    <a class="check-btn btn btn-lg btn-block btn-danger text-uppercase" href="thanks.php"
                        role="button">Submit your complaint</a>
                </form>
            </div>
        </div>
    </div>
</div>
    </main>
<footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
</body>
</html>