<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>
<body>
    <header></header>
    <main>
    <?php include('./partials/menu.php') ?>
    <div id="top-image">
<div class="container top-image">
            <h3 class="float-left">Heart Disease</h3>
            <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Heart Disease</a></p>
</div>
</div>
     <!-- Start Our History -->
     <section class="section-padding bg-light-white heart-disease">
        <div class="container">
            <div class="section-header">
                <div class="section-heading">
                    
                    <h4 class="text-theme fw-700">Heart Disease - Symptoms, Diagnosis, Test</h4>
                </div>
                <div class="section-description">
                    <p class="text-light-white">Do you sweat, have irregular heart beat and shortness of breath?
                        These might be signs of Heart Diseases.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12">   
                    <div class="custom-tabs pt-5">
                        <ul class="nav nav-tabs custom p-relative mb-xl-40">
                            <li class="nav-item">
                                <a class="nav-link active" data-toggle="tab" href="#start">Overview of Heart Disease</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#setup">Symptoms</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#medium">Are you at Risk?</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#advance">Diagnosis</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#pro">Laboratory Tests</a>
                            </li>
                        </ul>
                        <div class="tab-content padding-20 bg-custom-white bx-wrapper">
                            <div class="tab-pane fade show active" id="start">
                                <div class="tab-inner px-5 py-3">
                                    <div class="row">
                                        <div class="col-sm-12">
                                        <h2>Overview</h2>
                                            <p>Heart disease is any condition that affects your heart such as </p>
                                            <div class="row">
                                                <div class="col-sm-2">
                                                    <img src="images/h1.png" alt="">
                                                    <p class="mt-2">Coronary Artery Disease</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/h2.png" alt="">
                                                    <p class="mt-2">Valvular Heart Disease</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/h3.png" alt="">
                                                    <p class="mt-2">Arrhythmia Disease</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/h4.png" alt="">
                                                    <p class="mt-2">Cardiomyopathy Disease</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/h5.png" alt="">
                                                    <p class="mt-2">Congenital Heart Defects</p>
                                                </div>
                                            </div>
                                            <ul class="list1">
                                                <li class="mt-4"> <i class="fas fa-check-circle"></i> Coronary artery disease that affects the arteries. It is the most common type of heart disease.</li>
                                                <li class="mt-2"> <i class="fas fa-check-circle"></i> Valvular Heart Disease that affects the function of the valves which regulates blood flow in and out of the heart</li>
                                                <li class="mt-2"> <i class="fas fa-check-circle"></i> Arrhythmia that affects the electrical conduction </li>
                                                <li class="mt-2"> <i class="fas fa-check-circle"></i> Cardiomyopathy that affects how the heart muscles squeeze</li>
                                                <li class="mt-2"> <i class="fas fa-check-circle"></i> Congenital heart defects that develop before birth</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="setup">
                                <div class="tab-inner">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <h2>Symptoms</h2>
                                            <p>Common symptoms of heart disease may include:</p>
                                            <div class="row">
                                                <div class="col-sm-2">
                                                    <img src="images/chest-pain.png" alt="">
                                                    <p class="mt-2 pl-4">Chest pain</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/shortness-of-breath.png" alt="">
                                                    <p class="mt-2">Shortness of breath</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/Sweating.png" alt="">
                                                    <p class="mt-2 pl-4">Sweating</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/Nausea.png" alt="">
                                                    <p class="mt-2 pl-4">Nausea</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/Irregular-Heart-Beat.png" alt="">
                                                    <p class="mt-2">Irregular Heart Beat</p>
                                                </div>
                                            </div>
                                            <ul class="list1">
                                                        <li><i class="fas fa-check-circle"></i> <strong>Chest pain</strong><br> It's a discomfort caused when there is less supply of oxygen-rich blood to our heart. It may feel like pressure, crushing or squeezing in your chest.</li>
                                                        
                                                                
                                                                <li><i class="fas fa-check-circle"></i> <strong>Shortness of Breath</strong><br>Shortness of breath, or dyspnea, is an uncomfortable condition that makes it hard to completely get air into your lungs. Problems with lungs and heart can harm your breathing.</li>

                                                        <li><i class="fas fa-check-circle"></i> <strong>Nausea</strong><br>A discomfort that creates an urge to vomit. If its prolonged, it can be a sign of health disease.</li>

                                                        <li><i class="fas fa-check-circle"></i> <strong>Sweating</strong><br> If there is excessive sweating more than usual without an involvement of any physical activity or hot conditions than it could be an early sign of heart problems.</li>

                                                        <li><i class="fas fa-check-circle"></i> <strong>Irregular Heart Beat</strong><br> It's a change in heart beat frequency and occur when the electrical signals that coordinate with heart beat do not function properly.</li>
                                                                
                                            </ul>
                                        </div> 
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="medium">
                                <div class="tab-inner">
                                    <div class="row">
                                    <div class="col-sm-12">
                                            <h2>Are you at risk for heart disease?</h2>
                                            <p>Factors that can put you at increased risk for heart disease are:</p>
                                                <div class="row">
                                                <div class="col-sm-2">
                                                    <img src="images/risk1.png" alt="">
                                                    <p class="mt-2 pl-4">Smoking</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/risk2.png" alt="">
                                                    <p class="mt-2 pl-3">Hypertension</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/risk3.png" alt="">
                                                    <p class="mt-2">High Cholesterol</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/risk4.png" alt="">
                                                    <p class="mt-2 pl-4">Diabetes</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/risk5.png" alt="">
                                                    <p class="mt-2">Family History of heart problems</p>
                                                </div>
                                                <div class="col-sm-2">
                                                    <img src="images/risk6.png" alt="">
                                                    <p class="mt-2 pl-4">Obesity</p>
                                                </div>
                                            </div>
                                            <ul class="list1">
                                                <li><i class="fas fa-check-circle"></i> <strong>Smoking</strong><br> The action or habit of inhaling and exhaling the smoke of toxic substances like tobacco or a drug.</li>
                                                <li><i class="fas fa-check-circle"></i> <strong>Hypertension</strong><br>Hypertension is also called high blood pressure. It can lead to severe health complications and increase the risk of heart disease, stroke, and sometimes death.</li>
                                                <li><i class="fas fa-check-circle"></i> <strong>High Cholesterol</strong><br>High blood cholesterol is a condition that causes the levels of certain bad fats, or lipids, to be too high in the blood and is caused by lifestyle factors, such as diet.</li>
                                                <li><i class="fas fa-check-circle"></i> <strong>Diabetes</strong><br>A disease in which the body’s ability to produce or respond to the hormone insulin is impaired, resulting in abnormal metabolism of carbohydrates and elevated levels of glucose in the blood.</li>
                                                <li><i class="fas fa-check-circle"></i> <strong>Family history of Heart Diseases</strong><br>A family history of heart disease is generally defined by having a first-degree male relative (i.e., father or brother) who had a heart attack by age 55, or a first-degree female relative (i.e., mother or sister) by age 65.</li>
                                                <li><i class="fas fa-check-circle"></i> <strong>Obesity</strong><br>The state of being well above one's normal weight. A person has traditionally been considered to be obese if they are more than 20 percent over their ideal weight.</li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="advance">
                                <div class="tab-inner">
                                    <div class="row">
                                    <div class="col-sm-12">
                                            <h2>Diagnosis</h2>
                                            <p>There are various tests used to diagnose heart disease. The doctor may start by asking</p>
                                                <ul class="list1">
                                                            <li><i class="fas fa-check-circle"></i> Personal and Family medical history</li>
                                                            <li><i class="fas fa-check-circle"></i> Current and past symptoms</li>
                                                            <li><i class="fas fa-check-circle"></i> Laboratory tests and an electrocardiogram. </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pro">
                                <div class="tab-inner">
                                    <div class="row">
                                    <div class="col-sm-12">
                                            <h2>Laboratory Tests</h2>
                                            <p>
                                            The Laboratory tests include blood tests to determine the risk of heart disease and to evaluate other systems of the body that can affect your cardiovascular health.</p>
                                            <p>Salient Blood Tests for diagnosing Heart Disease</p>
                                            <ul class="list1 ">
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank">Total cholesterol</a> <button>Add to Cart</button></li><br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank">LDL Cholesterol</a> <button>Add to Cart</button></li><br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank">HDL Cholesterol</a> <button>Add to Cart</button></li><br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank">Triglycerides</a> <button>Add to Cart</button></li><br>
                                                <br>
             
				
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>Lipoprotein (a); Lp (a)</strong></a> <button>Add to Cart</button><br>
                                                The test is used to identify an elevated level of Lipoprotein (a) that carries cholesterol in the blood. The test evaluates the risk of developing Cardiovascular disease (CVD).</li>
                                                <br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>C-reactive protein (CRP)</strong></a> <button>Add to Cart</button><br>
                                                C-reactive protein (CRP) is produced by the Liver as part of the body's response to injury or infection. The test measures the amount of CRP in the blood to detect inflammation due to acute conditions, monitor the severity of disease in chronic conditions and helps create an overall picture of heart health.</li>
                                                    
                                                <br> 
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>Homocysteine</strong></a> <button>Add to Cart</button><br>
                                                Homocysteine is used to build and maintain tissue. However, too much Homocysteine may increase the risk of heart disease and stroke. This test is usually ordered if you have a high risk of developing heart disease or have a family history of heart disease. It is also used for cases of family history of heart disease but no other known risk factors. </li>
                                                <br>
                                                    
                                                    <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>HsCRP</strong></a> <button>Add to Cart</button><br>
                                                New age test to assess the risk of developing heart attack, stroke. It accurately measures low but persistent levels of inflammation in the body that is associated with Atherosclerosis</li>
                                                <br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>CK-MB</strong></a> <button>Add to Cart</button><br>
                                                Creatine kinase-MB (CK-MB) is a form of an enzyme found primarily in heart muscle cells. This test measures CK-MB in the blood. CK-MB will typically only be present in significant amounts when the heart is damaged.</li>
                                                <br>
                                                    <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>Troponin - T, I (High Sensitive)</strong></a> <button>Add to Cart</button><br>
                                                High-sensitivity troponin tests are primarily ordered to help diagnose a heart attack and rule out other conditions with similar signs and symptoms. Levels of troponin can become elevated in the blood within 3 to 6 hours after heart injury and may remain elevated for 10 to 14 days.</li>
                                                <br>
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>BNP and NT-proBNP</strong></a> <button>Add to Cart</button><br>
                                                B-type natriuretic peptide (BNP) and N-terminal pro b-type natriuretic peptide (NT-proBNP) are released by the body as a natural response to heart failure. Tests for BNP and NT-proBNP measure their levels in the blood to detect and evaluate heart failure.</li>
                                                <br>
                                                    
                                                <li><i class="fas fa-check-circle"></i> <a href="#" target="_blank"><strong>APOLIPOPROTEINS A1 &amp; B</strong></a> <button>Add to Cart</button><br>
                                                Apo A-1 is the main protein component of HDL, the "good cholesterol". Apo B is the main protein associated with LDL, the "bad cholesterol". <br>

                                                Apo A-1 and Apo B are better indicators than LDL Cholesterol etc and determine the risk of developing cardiovascular disease (CVD)</li>
                                                    </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Our History -->
    </main>




<footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
</body>
</html>