<div class="section-padding bg-light-white shop-section">
    <div class="container">
        <div class="row">
            <div class="col-md-4 order-md-2 mb-4">
                <h4 class="d-flex justify-content-between align-items-center mb-3">
                    <span class="text-muted">Your cart</span>
                    <span class="badge badge-secondary badge-pill">1</span>
                </h4>
                <ul class="list-group mb-3">
                    <li class="list-group-item d-flex justify-content-between lh-condensed">
                        <div>
                            <h6 class="my-0">Test or Package Name</h6>
                            <i class="far fa-file-alt"></i>
                            <small class="text-muted">Sample Collection Charge (+350 BDT)</small>
                            <h6 class="mt-2 mb-1">Branch Location: Badda</h6>
                        </div>
                        <span class="text-muted">1250 BDT</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <span>Total (BDT)</span>
                        <strong>1600 BDT</strong>
                    </li>
                </ul>


            </div>
            <div class="col-md-8 order-md-1 billing-pg">
                <h4 class="mb-3">Billing address</h4>
                <form class="needs-validation" novalidate="">
                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <label for="firstName">First name</label>
                            <input type="text" class="form-control form-holcim" id="firstName" placeholder="First name" value="" required="">
                            <div class="invalid-feedback">
                                Valid first name is required.
                            </div>
                        </div>
                        <div class="col-md-6 mb-3">
                            <label for="lastName">Last name</label>
                            <input type="text" class="form-control form-holcim" id="lastName" placeholder="Last name" value="" required="">
                            <div class="invalid-feedback">
                                Valid last name is required.
                            </div>
                        </div>
                    </div>

                    <div class="mb-3 checkout-username">
                        <label for="username">Username</label>
                        <div class="input-group">
                            <input type="text" class="form-control form-holcim" id="username" placeholder="Username" required="">
                            <div class="invalid-feedback" style="width: 100%;">
                                username
                            </div>
                        </div>
                    </div>

                    <div class="mb-3">
                        <label for="email">Email <span class="text-muted">(Optional)</span></label>
                        <input type="email" class="form-control form-holcim" id="email" placeholder="you@example.com">
                        <div class="invalid-feedback">
                            Please enter a valid email address for shipping updates.
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-7 mb-3">
                            <label for="city">Sample Collection Time</label>
                            <select class="form-control form-holcim d-block w-100" id="city" required="">
                                <option value="">Choose...</option>
                                <option>11am to 2pm</option>
                                <option>3pm to 6pm</option>
                                <option>6pm to 9pm</option>
                                <option>9pm to 12pm</option>
                            </select>

                            <div class="invalid-feedback">
                                Please select a valid country.
                            </div>
                        </div>
                        <div class="col-md-5 mb-3">
                            <label for="address">Mobile</label>
                            <input type="text" class="form-control form-holcim" id="address" placeholder="Mobile Number" required="">
                        </div>
                    </div>
                    <div class="mb-3">
                        <div class="invalid-feedback">
                            Please enter your shipping address.
                        </div>
                    </div>

                    <div class="mb-3">
                        <label for="address2">Address <span class="text-muted">*</span></label>
                        <input type="text" class="form-control form-holcim" id="address2" placeholder="Apartment or suite">
                    </div>

                    <div class="row">
                        <div class="col-md-5 mb-3">
                            <label for="country">Country</label>
                            <select class="form-control form-holcim d-block w-100" id="country" required="">
                                <option>Bangladesh</option>
                            </select>
                            <div class="invalid-feedback">
                                Please select a valid country.
                            </div>
                        </div>
                        <div class="col-md-4 mb-3">
                            <label for="city">City</label>
                            <select class="form-control form-holcim d-block w-100" id="city" required="">
                                <option value="">Choose...</option>
                                <option>Dhaka</option>
                            </select>
                            <div class="invalid-feedback">
                                Please provide a valid city.
                            </div>
                        </div>
                        <div class="col-md-3 mb-3">
                            <label for="zip">Zip</label>
                            <input type="text" class="form-control form-holcim" id="zip" placeholder="" required="">
                            <div class="invalid-feedback">
                                Zip code required.
                            </div>
                        </div>
                    </div>


                    <hr class="mb-4">
                    <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input" id="save-info">
                        <label class="custom-control-label" for="save-info">Save this information for next
                            time</label>
                    </div>
                    <hr class="mb-4">

                    <h4 class="mb-3">Payment</h4>

                    <div class="d-block my-3">
                        <div class="custom-control custom-radio">
                            <input id="credit" name="paymentMethod" type="radio" class="custom-control-input" checked="" required="">
                            <label class="custom-control-label" for="credit">Cash on Delivery</label>
                        </div>
                        <div class="custom-control custom-radio">
                            <input id="debit" name="paymentMethod" type="radio" class="custom-control-input" required="">
                            <label class="custom-control-label" for="debit">Online Payment</label>
                        </div>
                        <div class="custom-control custom-radio">
                            <input id="paypal" name="paymentMethod" type="radio" class="custom-control-input" required="">
                            <label class="custom-control-label" for="paypal">Others</label>
                        </div>
                    </div>


                    <hr class="mb-4">
                    <a class="check-btn btn btn-lg btn-block btn-danger text-uppercase" href="thanks.php" role="button">Continue to checkout</a>
                </form>
            </div>
        </div>
    </div>
</div>