<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>

<body>
    <header></header>
    <main>
        <?php include('./partials/menu.php') ?>
        <div id="top-image">
            <div class="container top-image">
                <h3 class="float-left">Pathology Test</h3>
                <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Pathology Test</a></p>
            </div>
        </div>
        <section id="sidebar1">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-3">
                        <nav class='animated bounceInDown'>
                            <ul>
                                <li class="pt-3 pl-3 pb-3"><a href='#profile'>FILTER BY</a></li>
                                <hr>
                                <li class='sub-menu pt-2 pl-3 pb-2'><a href='#care1'>BIOCHEMISTRY <i class="fas fa-caret-right"></i></li>
                                <hr>

                                <li class='sub-menu pl-3'><a href='#care2'>CLINICAL PATHOLOGY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care3'>HEMATOLOGY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>CYTO-PATHOLOGY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>HISTO-PATHOLOGY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>IMMUNOLOGY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>ADMINISTRATION(LSH) <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>BONE DENSITOMETRE <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>CARDIAC TEST <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>COLONOSCOPY <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>CONTRAST <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3'><a href='#care'>CT SCAN <i class="fas fa-caret-right"></i></li>
                                <hr>
                                <li class='sub-menu pl-3 pb-3'><a href='#care'>CYTO-PATHOLOGY <i class="fas fa-caret-right"></i></li>


                            </ul>
                        </nav>
                    </div>
                    <div class="col-sm-9 pb-5">
                        <div class="row">
                            <div class="container pb-5">
                                <div class="text-justify text-center page-title">
                                    <h4>Available Tests at Pathology Department</h4>
                                </div>
                                <div class="row pb-4 test-search">
                                    <div class="col-sm-7"></div>
                                    <div class="col-sm-3">
                                        <div class="input-group">
                                            <input type="text" class="form-control" placeholder="Enter Test Name">
                                            <div class="input-group-append">
                                                <button class="btn btn-secondary" type="button">
                                                    <i class="fa fa-search"></i>
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-2"></div>
                                    <!-- <div class="col-sm-1"></div> -->


                                </div>
                                <div class="row pt-4" id="care1">
                                    <div class="col-sm-4">
                                        <div class="card first-card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">NICKEL, 24-hour urine</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP878</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: C051</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Aldolase</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP6</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B052</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Acid Phosphatase, Prostatic</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP1</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B054</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Calcium, Ionized</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP42</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B055</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Angiotensin Converting Enzyme; Ace</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP23</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B063</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Cholinesterase, Serum</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP53</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B065</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Lithium</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP129</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B069</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Ceruloplasmin</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP51</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B087</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Albumin, CSF</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP2</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B094</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Lactate, CSF</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP118</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B098</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Lactate, Plasma</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP119</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B099</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Exam Name:</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: </p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: </p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Myoglobin, Serum</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP145</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B102</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Lactate, Plasma, Post Exercise</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP120</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B113</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Serum Ascites Albumin Gradient (SAAG)</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP170</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B140</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Tumour Necrosis Factor (TNF), Alfha</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP885</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B146</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">NGAL, URINE</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP1007</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B148</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Gad-65, IgG</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP83</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B150</p>
                                                <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4 mt-5">
                                        <div class="card" style="width: 15rem; height: 14rem;">
                                            <div class="card-body">
                                                <h5 class="card-title">Collagen Cross-Linked N-Telopeptide (NTX), Urine</h5>
                                                <hr>
                                                <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP63</p>
                                                <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B161</p>
                                                <a href="#" class="btn btn-primary" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row" id="care2">

                                        <div class="col-sm-4 mt-5">
                                            <div class="card" style="width: 15rem; height: 14rem;">
                                                <div class="card-body">
                                                    <h5 class="card-title">Tumour Necrosis Factor (TNF), Alfha</h5>
                                                    <hr>
                                                    <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP885</p>
                                                    <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B146</p>
                                                    <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4 mt-5">
                                            <div class="card" style="width: 15rem; height: 14rem;">
                                                <div class="card-body">
                                                    <h5 class="card-title">NGAL, URINE</h5>
                                                    <hr>
                                                    <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP1007</p>
                                                    <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B148</p>
                                                    <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4 mt-5">
                                            <div class="card" style="width: 15rem; height: 14rem;">
                                                <div class="card-body">
                                                    <h5 class="card-title">Gad-65, IgG</h5>
                                                    <hr>
                                                    <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP83</p>
                                                    <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B150</p>
                                                    <a href="#" class="btn btn-primary mt-2" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4 mt-5">
                                            <div class="card" style="width: 15rem; height: 14rem;">
                                                <div class="card-body">
                                                    <h5 class="card-title">Collagen Cross-Linked N-Telopeptide (NTX), Urine</h5>
                                                    <hr>
                                                    <p class="card-text"><i class="fas fa-sort-amount-down"></i> Exam No: LAP63</p>
                                                    <p class="card-text"><i class="far fa-window-maximize"></i> Test Code: B161</p>
                                                    <a href="#" class="btn btn-primary" data-toggle="modal" data-target=".bd-example-modal-lg3">Add to Cart</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>

                </div>
            </div>
            </div>
            <!-- Location Modal -->
            <div id="location" class="modal fade bd-example-modal-lg3" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="container">
                            <p class="title">Choose Your Location</p>
                            <p class="pt-2 pb-3 subtitle text-muted">Most Popular</p>
                            <div class="flex-loc">
                                <div>
                                    <a href="cart-page.php">
                                        <p class="text-muted"><i class="fas fa-clinic-medical"></i></p>
                                        <p>Badda</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Barishal</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Bogura</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Chattagram</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Cumilla</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Sylhet</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Dinajpur</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Doyagong</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Faridpur</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Gulshan</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Jeshore</p>
                                    </a>
                                </div>

                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Kalabagan</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Khulna</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Magura</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Mirpur</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Munshigong</p>
                                    </a>
                                </div>

                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i>
                                            <p>Mymenshingh</p>
                                    </a>
                                </div>
                                <div>
                                    <a href="cart-page.php">
                                        <p><i class="fas fa-clinic-medical"></i></p>
                                        <p>Narayangong</p>
                                    </a>
                                </div>

                            </div>

                        </div>
                        <div class="container pt-4">
                            <p class="text-center more">
                                <a class="text-muted" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
                                    See More Locations
                                </a>
                            </p>
                        </div>

                        <div class="collapse" id="collapseExample">
                            <div>
                                <div class="flex-loc-rest">

                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Naogan</p>
                                        </a>
                                    </div>
                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Noakhali</p>
                                        </a>
                                    </div>
                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Pabna</p>
                                        </a>
                                    </div>

                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Pallabi</p>
                                        </a>
                                    </div>
                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Rajshahi</p>
                                        </a>
                                    </div>
                                    <div>
                                        <a href="cart-page.php">
                                            <p><i class="fas fa-clinic-medical"></i></p>
                                            <p>Rangpur</p>
                                        </a>
                                    </div>
                                </div>
                                <div class="container">
                                    <div class="flex-loc-rest-last">
                                        <div>
                                            <a href="cart-page.php">
                                                <p><i class="fas fa-clinic-medical"></i></p>
                                                <p>Savar</p>
                                            </a>
                                        </div>
                                        <div>
                                            <a href="cart-page.php">
                                                <p><i class="fas fa-clinic-medical"></i></p>
                                                <p>Uttara-1</p>
                                            </a>
                                        </div>
                                        <div>
                                            <a href="cart-page.php">
                                                <p><i class="fas fa-clinic-medical"></i></p>
                                                <p>Uttara-2</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>



                            </div>
                        </div>
                    </div>
                </div>
            </div>


            </div>
            </div>
            </div>
            <!-- Location Modal -->
        </section>

    </main>




    <footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>