<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>
<body>
    <header></header>
    <main>
    <?php include('./partials/menu.php') ?>
            <div id="top-image">
        <div class="container top-image">
                    <h3 class="float-left">Upload Prescription</h3>
                    <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Upload Prescription</a></p>
        </div>
        </div>
        <div class="container upload-pres">
    <div class="row">
      <div class="offset-lg-2 col-lg-8 col-sm-8 col-8 border rounded main-section">
        <h3 class="text-center text-inverse">Upload Prescription Form</h3>
        <hr>
        <form class="container" id="needs-validation" novalidate>
          <div class="row">
            <div class="col-lg-6 col-sm-6 col-12">
               <div class="form-group">
                <label class="text-inverse" for="validationCustom01">First Name</label>
                <input type="text" class="form-control" id="validationCustom01" placeholder="First name" value="First Name" required>
              </div>
            </div>
            <div class="col-lg-6 col-sm-6 col-12">
              <div class="form-group">
                <label class="text-inverse" for="validationCustom02">Last Name</label>
                <input type="text" class="form-control" id="validationCustom02" placeholder="Last name" value="Last Name" required>
              </div>  
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-sm-12 col-12">
              <div class="form-group">
                <label class="text-inverse" for="inputEmail4">Phone</label>
                <input type="Phone" class="form-control" id="inputPhone4" placeholder="Phone" required>
                <div class="invalid-feedback">
                  Please provide a valid phone number.
                </div>
              </div>  
            </div>
            <div class="col-md-6 col-sm-12 col-12">
              <div class="form-group">
                <label class="text-inverse" for="inputEmail4">Email</label>
                <input type="email" class="form-control" id="inputEmail4" placeholder="Email" required>
                <div class="invalid-feedback">
                  Please provide a valid Email.
                </div>
              </div>  
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 col-sm-6 col-12">
                <!--
              <div class="form-group">
                <label class="custom-file">
                  <input type="file" id="file" class="form-control custom-file-input" required>
                  <span class="custom-file-control"></span>
                  <div class="invalid-feedback">
                    Please select any File.
                  </div>
                </label>
              </div>  
-->
<div class="custom-file mt-3 mb-2">
    <input type="file" class="custom-file-input" id="validatedCustomFile" required>
    <label class="custom-file-label" for="validatedCustomFile">Choose file...</label>
    <div class="invalid-feedback">Invalid Prescription File</div>
  </div>
            </div>
          </div>
          <hr>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-12 text-center">
                <button class="btn btn-info" type="submit"><a href="thanks.php">Submit form</a></button>
            </div>
          </div>  
        </form>
      </div>
    </div>  
</div>
    </main>
<footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
</body>
</html>