<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>
<body>
    <header></header>
    <main>
    <?php include('./partials/menu.php') ?>
    <section id="app-form" class="pb-5">
            <div id="container">
                <!--This is a division tag for body container-->
                <div class="text-justify text-center page-title">
                    <h4>Appointment Form</h4>
                </div>
                <form action="index.html" method="post">
                <fieldset>
                    <legend><span class="number">1</span>Your basic details</legend>
                    <label for="name">Name:</label>
                    <input type="text" id="name" name="user_name" placeholder="(Only first names)" required pattern="[a-zA-Z0-9]+">
                    

                    <label for="mail">Email:</label>
                    <input type="email" id="mail" name="user_email" placeholder="abc@xyz.com" required>

                    <label for="tel">Contact Number:</label>
                    <input type="tel" id="tel" placeholder="Include Phone Number" name="user_num">
                </fieldset>
                <fieldset>
                    <legend><span class="number">2</span>Appointment Details</legend>
                    <label for="appointment_for">Specialty:</label>
                    <select id="appointment_for" name="appointment_for" required>
                    <option value="coffee">Interventional Cardiologist</option>
                    <option value="meeting">Interventional Cardiologist & Electro Physiologist</option>
                    <option value="Business">Medicine Specialist</option>
                    <option value="lunch">Pediatric Neurologist</option>
                    <option value="skype">Pediatric Neurologist</option>
                    <option value="movie">Neurologist & Medicine Specialist</option>
                    <option value="couple_date">Stroke & Interventional Neurologist</option>
                    </select>
                    <label for="appointment_description">Appointment Description:</label>
                    <textarea id="appointment_description" name="appointment_description" placeholder=""></textarea>
                    <label for="date">Date:</label>
                    <input type="date" name="date" value="" required></input>
                    <br>
                    <label for="time">Time:</label>
                    <input type="time" name="time" value="" required></input>
                    <br>
                </fieldset>
                <button type="submit">Make An Appointment</button>
                </form>
            </div>
    </section>
    </main>




<footer>
        <?php include('./partials/footer.php') ?>
</footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
</body>
</html>