<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>
<body>
    <header></header>
    <main>
    <?php include('./partials/menu.php') ?>
    <div id="top-image">
<div class="container top-image">
            <h3 class="float-left">Corporate Packages Form</h3>
            <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Form</a></p>
</div>
</div>
<div class="section-padding bg-light-white sample">
    <div class="container">
        <div class="row">
            <div class="col-md-4 order-md-2 mb-4">
                 <!--
                <h4 class="d-flex justify-content-between align-items-center mb-3">
                   
                    <span class="text-muted">Your cart</span>
                    <span class="badge badge-secondary badge-pill">1</span>

                </h4>
                <ul class="list-group mb-3">
                    <li class="list-group-item d-flex justify-content-between lh-condensed">
                        <div>
                            <h6 class="my-0">Test or Package Name</h6>
                            <i class="far fa-file-alt"></i>
                            <small class="text-muted">Sample Collection Charge (+350 BDT)</small>

                        </div>
                        <span class="text-muted">1250 BDT</span>
                        
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <span>Total (BDT)</span>
                        <strong>1600 BDT</strong>
                    </li>
                </ul>
                -->

            </div>
            <div class="col-md-8 order-md-1 billing-pg">
                <h4 class="mb-3">Please fill up the form to get Corporate Package Info</h4>
                <form class="needs-validation" novalidate="">
                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <label for="firstName">First name</label>
                            <input type="text" class="form-control form-holcim" id="firstName" placeholder="First name"
                                value="" required="">
                            <div class="invalid-feedback">
                                Valid first name is required.
                            </div>
                        </div>
                        <div class="col-md-6 mb-3">
                            <label for="lastName">Last name</label>
                            <input type="text" class="form-control form-holcim" id="lastName" placeholder="Last name"
                                value="" required="">
                            <div class="invalid-feedback">
                                Valid last name is required.
                            </div>
                        </div>
                    </div>
                    <div class="mb-3">
                        <label for="email">Email <span class="text-muted">(Optional)</span></label>
                        <input type="email" class="form-control form-holcim" id="email" placeholder="you@example.com">
                        <div class="invalid-feedback">
                            Please enter a valid email address for Sample Collection Updates.
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-5 mb-3">
                        <label for="address">Mobile</label>
                        <input type="text" class="form-control form-holcim" id="address" placeholder="Mobile Number"
                            required="">
                        </div>
                    </div>
                    
                    <hr class="mb-4">
                    <h3>Your address</h3>
                    <div class="mb-3">
                        <label for="address2">address <span class="text-muted"></span></label>
                        <input type="text" class="form-control form-holcim" id="address2"
                            placeholder="Address">
                    </div>


                    <div class="row">
                        <div class="col-md-5 mb-3">
                            <label for="country">Country</label>
                            <select class="form-control form-holcim d-block w-100" id="country" required="">
                                <option>Bangladesh</option>
                            </select>
                            <div class="invalid-feedback">
                                Please select a valid country.
                            </div>
                        </div>
                        <div class="col-md-4 mb-3">
                            <label for="city">City</label>
                            <select class="form-control form-holcim d-block w-100" id="city" required="">
                                <option value="">Choose...</option>
                                <option>California</option>
                            </select>
                            <div class="invalid-feedback">
                                Please provide a valid city.
                            </div>
                        </div>
                        <div class="col-md-3 mb-3">
                            <label for="zip">Zip</label>
                            <input type="text" class="form-control form-holcim" id="zip" placeholder="" required="">
                            <div class="invalid-feedback">
                                Zip code required.
                            </div>
                        </div>
                    </div>



                    <hr class="mb-4">
                    <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input" id="save-info">
                        <label class="custom-control-label" for="save-info">Save this information for next
                            time</label>
                    </div>
                    <hr class="mb-4">
                    <hr class="mb-4">
                    <a class="check-btn btn btn-lg btn-block btn-danger text-uppercase" href="thanks.php"
                        role="button">Contact Us</a>
                </form>
            </div>
        </div>
    </div>
</div>
    </main>
<footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
</body>
</html>