<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>

<body>
    <header></header>
    <main>
        <?php include('./partials/menu.php') ?>
        <div id="top-image">
            <div class="container top-image">
                <h3 class="float-left">Health Tips</h3>
                <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Health Tips</a></p>
            </div>
        </div>
        <div class="container health-tips-details">
            <div class="row">
                <div class="col-sm-8">
                    <h3>উচ্চ রক্তচাপ কী?</h3>
                    <img src="images/tips1.png" alt="">
                    <p>
                        হৃৎপিণ্ডের ধমনীতে রক্ত প্রবাহের চাপ অনেক বেশি থাকলে সেটিকে উচ্চ রক্তচাপ বা হাই ব্লাড প্রেশার হিসেবে চিহ্নিত করা হয়।

                        দু'টি মানের মাধ্যমে এই রক্তচাপ রেকর্ড করা হয় - যেটার সংখ্যা বেশি সেটাকে বলা হয় সিস্টোলিক প্রেশার, আর যেটার সংখ্যা কম সেটা ডায়াস্টলিক প্রেশার।

                        প্রতিটি হৃৎস্পন্দন অর্থাৎ হৃদপিণ্ডের সংকোচন ও সম্প্রসারণের সময় একবার সিস্টোলিক প্রেশার এবং একবার ডায়াস্টলিক প্রেশার হয়।

                        একজন প্রাপ্তবয়স্ক সুস্থ স্বাভাবিক মানুষের রক্তচাপ থাকে ১২০/৮০ মিলিমিটার মার্কারি।

                        কারও ব্লাড প্রেশার রিডিং যদি ১৪০/৯০ বা এর চেয়েও বেশি হয়, তখন বুঝতে হবে তার উচ্চ রক্তচাপের সমস্যা আছে।

                        অন্যদিকে রক্তচাপ যদি ৯০/৬০ বা এর আশেপাশে থাকে, তাহলে তাকে লো ব্লাড প্রেশার হিসেবে ধরা হয়।

                        যদিও বয়স নির্বিশেষে রক্তচাপ খানিকটা বেশি বা কম হতে পারে।</p>
                </div>
                <div class="col-sm-4"></div>
            </div>
        </div>

    </main>
    <footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
        < /body>  < /
        html >