<!DOCTYPE html>
<html lang="en">

<head>
    <title>Labaid Diagnostics Center</title>
    <?php include('./partials/header.php') ?>
</head>

<body>
    <header></header>
    <main>
        <?php include('./partials/menu.php') ?>
        <div id="top-image">
            <div class="container top-image">
                <h3 class="float-left">Health Tips</h3>
                <p class="float-right"><i class="fas fa-home"></i> <a href="home.php">Home</a> | <a href="#">Health Tips</a></p>
            </div>
        </div>

        <div class="container news-card pb-5">
            <div class="container text-justify text-center page-title">

                <h4>
                    Health Tips
                </h4>
            </div>
            <div class="row">
                <div class="col-sm-4">
                    <a href="health-tips-details.php">
                        <div class="card">
                            <img class="card-img" src="images/tips1.png" alt="Bologna">
                            <div class="card-img-overlay">
                                <!-- <a href="#" class="btn btn-light btn-sm">করোনাভাইরাস</a> -->
                            </div>
                            <div class="card-body">
                                <h4 class="card-title">বয়স্কদের উচ্চ রক্তচাপ: লক্ষণ ও করণীয়</h4>
                                <p class="card-text">উচ্চ রক্তচাপের অন্যতম প্রধান কারণ হচ্ছে দেহের..</p>
                                <a class="btn btn-info mt-2">Read more</a>
                            </div>
                            <!-- <div class="card-footer text-muted d-flex justify-content-between bg-transparent border-top-0">
                            <div class="views">Oct 20, 12:45PM
                            </div>
                            <div class="stats">
                                <i class="far fa-eye"></i> 1347
                            </div>
                            
                            </div> -->
                        </div>
                    </a>
                </div>
                <div class="col-sm-4">
                    <a href="health-tips-details.php">
                        <div class="card">
                            <img class="card-img" src="images/tips2.png" alt="Bologna">
                            <div class="card-img-overlay">
                                <!-- <a href="#" class="btn btn-light btn-sm">করোনাভাইরাস</a> -->
                            </div>
                            <div class="card-body">
                                <h4 class="card-title">বয়স্কদের হৃদরোগ: আতঙ্ক নয় সচেতনতা জরুরি</h4>
                                <p class="card-text">মানবদেহের প্রতিটি অঙ্গ প্রত্যঙ্গেরই আলাদা আলাদা..</p>
                                <a class="btn btn-info mt-2">Read More</a>
                            </div>
                            <!-- <div class="card-footer text-muted d-flex justify-content-between bg-transparent border-top-0">
                            <div class="views">Oct 20, 12:45PM
                            </div>
                            <div class="stats">
                                <i class="far fa-eye"></i> 1347
                            </div>
                            
                            </div> -->
                        </div>
                    </a>
                </div>
            </div>
        </div>






    </main>
    <footer>
        <?php include('./partials/footer.php') ?>
    </footer>
    <script src="js/jquery-3.4.1.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
        < /body> < /
        html >